## sscg-3.0.0.tar.xz.17fa3a855ba2d7b592caaeec758bb45f

=== subprojects/popt/meson_options.txt ===
option('oldincludedir', type : 'string', value : '/usr/include')
option('datarootdir', type : 'string', value : 'share')
option('docdir', type : 'string', value : 'share/doc')
option('htmldir', type : 'string', value : 'share/doc')
option('dvidir', type : 'string', value : 'share/doc')
option('psdir', type : 'string', value : 'share/doc')
option('pdfdir', type : 'string', value : 'share/doc')
option('popt_alias', type : 'string', value : 'etc')
option('pkgdatadir', type : 'string', value : 'share')
option('pkgincludedir', type : 'string', value : 'include')
option('pkglibdir', type : 'string', value : 'lib')
option('pkglibexecdir', type : 'string', value : 'libexec')

=== packaging/debian/control ===
Source: sscg
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 12),
 meson,
 help2man,
 libpath-utils-dev,
 libpopt-dev,
 libssl-dev,
 libtalloc-dev,
 pkgconf,
Maintainer: Stephen Gallagher <sgallagh@redhat.com>
Uploaders: Martin Pitt <mpitt@debian.org>
Homepage: https://github.com/sgallagher/sscg/
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: sscg
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Recommends: python3, powertop
Description: simple SSL certificate generator
 sscg is a utility to aid in the creation of more secure "self-signed"
 certificates. The certificates created by this tool are generated in a
 way so as to create a CA certificate that can be safely imported into a
 client machine to trust the service certificate without needing to set
 up a full PKI environment and without exposing the machine to a risk of
 false signatures from the service certificate.

=== packaging/debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh "$@"

=== packaging/debian/watch ===
version=3
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/sscg-$1\.tar\.gz/ \
  https://github.com/sgallagher/sscg/tags .*/sscg-(\d\S*)\.tar\.gz
